header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tamayura
  repository: kara.moe
  conditions:
    tagPresence:
      - aa9da6bf-73ab-482f-9b01-91087dca717f
      - ea88a1e0-5f59-4b59-8c7d-5facb3931497
      - c21044d3-e395-4ccd-93bb-42a4ff482cd6
  actions:
    addTag:
      - tid: 67a1ea67-7a5e-45c5-bdc9-9879b922bb90
        type: 18
